@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');

@media screen and (max-width: 780px) {
    body {
        margin-right: 5%;
    }
    
    #mobile-navigation-container {
        display: block;
        width: 100%;
    }
    
    .mobile-navigation-menu {
        display: none;
        color: white;
        background: #5d5d5d;
    }
    
    #desktop-navigation-container {
        display: none;
    }
    
    .main-body-content {
        margin-top: 20px;
        margin-left: 10%;
    }
}

@media screen and (min-width: 780px) {
     body {
        margin-right: 5%;
    }
    
    #mobile-navigation-container {
        display: none;
    }
    
    #desktop-navigation-container {
        display: content;
    }
    
    .main-body-content {
        margin-top: 100px;
        margin-left: 50px;
    }
    
    .mobile-navigation-menu {
        display: none;
        color: white;
        background: black;
    }
}


* {
  font-family: 'Open Sans', sans-serif;
}

#mobile-navigation-menu {
display: none;
}

#mobile-navigation-container-cell {
width: 40px;
}
    
#mobile-navigation-icon {
width: 40px;
height: 40px;
}
    
#mobile-navigation-title {
width: 100%;
text-align: center;
padding-right: 40px;
font-weight: bold;
}
    
    
.mobile-navigation-menu-link {
text-align: center;
padding-top: 20px;
}
    
.mobile-navigation-menu-last-link {
text-align: center;
padding-top: 20px;
padding-bottom: 20px;
}

#call-to-join {
    display: inline-block;
	height: 30px;
	width: 60px;
	background: #df8903;
	color: #ffffff;
	text-align: center;
	line-height: 28px;
	border-radius: 5px;
	text-decoration: none;
}
		 
		 
.navigation-link-container {
    padding-right: 20px;
}   
		 
.navigation-link {
    text-decoration: none;
}

a.navigation-link:visited {
    color: black;
}

a.navigation-link:link {
    color: black;
}

.mobile-navigation-link {
    text-decoration: none;
}

a.mobile-navigation-link:visited {
    color: white;
}

a.mobile-navigation-link:link {
    color: white;
}
